
div.example-desc {
  margin:3px 0;
  padding:5px;
  /*background-color:#EFEFEF;*/
}


/********************
Horizon
*********************/
#waterwheel-carousel-horizon {
  width:980px;
/*  background-color:#CCC;
  border:1px solid #222;*/
  height:320px;
  font-family: Arial;
  font-size:14px;
  position:relative;
  clear:both;
  overflow:hidden;
  margin-bottom:-95px;
}
#waterwheel-carousel-horizon a {
  color:#222;
}
#waterwheel-carousel-horizon .carousel-images img {
  visibility:hidden;
  cursor:pointer;
  border:#FFF 6px solid;
}
#waterwheel-carousel-horizon .carousel-controls .carousel-prev {
  position:absolute;
  bottom:20px;
  left:30px;
  display:none;
}
#waterwheel-carousel-horizon .carousel-controls .carousel-next {
  position:absolute;
  bottom:20px;
  right:30px;
  display:none;}
